Subject: [bug#38301] [PATCH 0/4] Allow for multiple '--manifest' options

From: Konrad Hinsen <[email-masked]>
Date: Wed, 20 Nov 2019 17:33:28 +0100

Hi Ludo,

> As discussed on guix-devel, this patch series ensures that one can
> pass multiple ‘--manifest’ options to ‘guix package’, ‘guix pack’,
> and ‘guix environment’ (which already supported it actually!).
>
> Feedback welcome!

Looks good. And very nice to have!

Thanks,
  Konrad.